:root {
    --red: #FF0000;
}

body {
    font-family: 'Montserrat', sans-serif;
}

.btn-danger {
    background: var(--red);
    border: none;
}

.hero {
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
    background-color: var(--red);
    background-image: url(/images/banner-hero-2.png);
    background-position-x: right;
    background-repeat: no-repeat;
    object-fit: cover;
    /*background-color: red;*/
    height: 600px;
}

.hero-left {
    color: #fff;
    padding: 80px 60px;
    border-radius: 0 120px 120px 0;
}

.hero-left h1 {
    font-weight: 700;
}

.section-title {
    color: var(--red);
    font-weight: 700;
}

.services-section {
    background-image: url(/images/bg-red.png);
    background-position-x: right;
    background-repeat: no-repeat;
    object-fit: cover;
    height: 83vh;

    .container {
        height: 100%;

        .row {
            height: 100%;
        }
    }
}

.service-card {
    position: relative;
    border-radius: 16px;
    overflow: hidden;
}

.service-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.service-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(transparent, rgba(0,0,0,.85));
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 20px;
    color: #fff;
}


.units {
    .icon-circle img {
        border-radius: 10px;
        width: 24px;
        height: 24px;
        align-items: center;
        font-size: 24px;
    }
}
.unit-card {
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0 5px 20px rgba(0,0,0,.1);
}

.text-brand {
    color: var(--red) !important;
}

.location-card {
    border: none;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
    border-radius: 15px;
    overflow: hidden;
}

.swiper-container-wrapper {
    position: relative;
    padding: 0 60px;
}

/* Botões */
.swiper-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 48px;
    height: 48px;
    background: #cc000a;
    color: #fff;
    border-radius: 50%;
    box-shadow: 0 4px 20px rgba(0,0,0,.15);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: .3s;
    z-index: 10;

    i {
        font-size: 24px;
    }
}

.swiper-btn:hover {
    transform: translateY(-50%) scale(1.08);
}

.swiper-btn.prev {
    left: 0;
}

.swiper-btn.next {
    right: 0;
}

.swiper-btn img {
    width: 20px;
}

.swiper-slide .text-center {
    min-height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Responsivo */

@media(max-width: 768px) {
    .swiper-btn {
        display: none;
    }
}

.contact-info {
    margin-bottom: 18px;
    font-size: 15px;
    color: #222;
}

footer {
    background: var(--red);
    color: #fff;
}

footer a {
    color: #fff;
    text-decoration: none;
}

/*Postos*/
.hero-page-postos {
    height: 380px;
    background: url('/images/hero-postos.png') center/cover no-repeat;
    position: relative;
}

.hero-page-postos::after {
    content: "";
    position: absolute;
    inset: 0;
    /*background: rgba(0,0,0,.45);*/
}

.hero-page-postos h1 {
    position: relative;
    z-index: 2;
    color: #fff;
    font-weight: 700;
}

.santa-mix img {
    border-radius: 16px;
    width: 100%;
    height: 280px;
    object-fit: cover;
}

.st-protec ul {
    padding-left: 18px;
}

/*TRR*/
.hero-ttr {
    height: 350px;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    position: relative;
}

.hero-ttr .overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.55);
}

.hero-ttr .container {
    position: relative;
    z-index: 2;
}

.ttr-circle {
    border: 3px solid #dc3545;
    border-radius: 50%;
    padding: 15px;
    display: inline-block;
}
/*CONTATO*/
.hero-contact {
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
    background-color: var(--red);
    object-fit: cover;
    /*background-color: red;*/
    height: 300px;
    color: white;
}